intel_lid(__appmansuffix__)

NAME
intel_lid - Polls the values of different reports about laptop lid state.

SYNOPSIS
intel_lid

DESCRIPTION
intel_lid is a tool to poll ACPI and the BIOS scratch register's reporting of laptop lid state. This can be used for debugging issues with laptop modesetting for lid opening and closing.